Sponsored Links

Sponsored Links

Page 1 of 2 12 LastLast
Results 1 to 10 of 19



  1. #1
    Contributor distraktion's Avatar
    Join Date
    Apr 2006
    Posts
    8
    Sponsored Links

    [UnAnswered] Who's Upgrading?

    Sponsored Links
    Who's actually updating to 1.51 since the last special note has been released by paradox? I'm not sure if it's just me being paranoid or not but I still feel unsure about upgrading since I've been on 1.32 for so long.

  2. #2
    Contributor unknowng's Avatar
    Join Date
    Dec 2006
    Posts
    10
    Sponsored Links
    Sponsored Links
    i went to 1.50 for def jam

  3. #3
    Contributor wanabe's Avatar
    Join Date
    Feb 2007
    Posts
    6
    Sponsored Links
    Sponsored Links
    Once U upgrade, can U downgrade to a specific FW?

  4. #4
    Contributor sniper78's Avatar
    Join Date
    Nov 2005
    Posts
    86
    Haha upgrade to 1.5 and stay at that, and then it's really psp all over again. I am staying at 1.32 until further notice. I don't doubt them, but I don't plan on doing much more with ps3 until the loader is out. What's a few more weeks gonna hurt if the loaders coming out very soon they're saying.

  5. #5
    Contributor Cez's Avatar
    Join Date
    Jul 2006
    Posts
    8
    straight from the NFO.
    ... Actually all games up to now work without any update At least work fine on 1.32
    I still have 1.00 on mine, until a non-vaporware version of the loader comes out Its not going any higher.

    If you upgrade past 1.32 its your own fault :-D.

  6. #6
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    28,436

    Cool

    Quote Originally Posted by Cez View Post
    If you upgrade past 1.32 its your own fault :-D.
    Agreed 100% PDX specifically warned me when this was released that although you can update past 1.32 (to 1.50/1.51) it's NOT recommended because with each update you are more and more limited/restricted on what you'll be able to do in the future.

    Just as an example, they may have found in 1.51 that it blocks the hole used for their Loader, but found another hole which can be used to downgrade a 1.51 to 1.32. This is just a hypothetical example illustrating how 1.51 users wouldn't be 'screwed' but they would not be as 'safe' as a 1.32 user. By safe, I mean if a 1.32 Loader surfaces they may have to wait until a downgrader that doesn't make $600 bricks comes along to use it.

  7. #7
    Contributor BlueWizard's Avatar
    Join Date
    Dec 2006
    Posts
    40
    I updated to 1.51. If I have to wait a little longer for a compatible loader then I will. If I have to wait for a downgrader then I will. Although there may be "More" holes in 1.32, PDX said that 1.51 didnt stop them which means that as of this moment they have a working way to get the loader running. Im fairly certain that if PDX could not get it to work properly they would have told us not to upgrade.

    There is always a risk, but then again what isnt when your hacking the PS3?

  8. #8
    Contributor distraktion's Avatar
    Join Date
    Apr 2006
    Posts
    8
    I guess I might have misinterpreted when I read that we could update to 1.51 "without worry". It seems I have reason to worry now.

  9. #9
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    28,436
    Well, the worry is just like BlueWizard said... there is still a way with 1.50/1.51, it just may take longer (the "fewer holes" part). On the other hand, it may not... only PDX knows for sure! It would be cool if someone else got a PS3 TIFF type exploit working as well though, this way there would be an even greater chance of rapid progress.

  10. #10
    Contributor distraktion's Avatar
    Join Date
    Apr 2006
    Posts
    8
    Thanks for the reply PS3News, the whole point of me starting this thread was so it could've eventually gotten to you lol.

 

Sponsored Links
Page 1 of 2 12 LastLast
Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News